package com.cloudcross.ssp.model;

/**
 * 场景表，对应数据库里面的表t_place
 * @author luohongyu
 */

public class Place {
	private Long id;
	private String name;
	
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	@Override
	public String toString() {
		return "Place [id=" + id + ", name=" + name + "]";
	}
	
}
